Flash Playerの月例アップデート、9件の脆弱性に対処

Flash Playerの月例アップデート、9件の脆弱性に対処

画像提供:マイナビニュース

JPCERTコーディネーションセンター(JPCERT/CC)は14日、Adobe Flash Playerの脆弱性に注意を喚起した。脆弱性を悪用したコンテンツを開いた場合、遠隔攻撃によりFlash Playerが不正終了したり、任意のコードが実行されたりする恐れがある。米Adobe Systemsは現地時間6月13日、脆弱性に対処した最新版のFlash Playerを公開済み。JPCERT/CCは速やかな適用を呼びかけている。

Adobeの月例更新で、今回提供されたセキュリティパッチでは9件の脆弱性に対処する。影響を受けるFlash Playerは25.0.0.171のバージョン。使用しているFlash Playerのバージョン確認は「Adobe Flash Player:Version Information」や「ダウンロードセンター」から行える。

Adobe Flash Player Desktop Runtime 25.0.0.171およびこれ以前(Windows、Mac、Linux)
Adobe Flash Player for Google Chrome 25.0.0.171およびこれ以前(Windows、Mac、Linux、Chrome OS)
Adobe Flash Player Edge and IE 11 25.0.0.171およびこれ以前(Windows 8.1 / 10)

関連記事(外部サイト)